summaryrefslogtreecommitdiffstats
path: root/graphics/yafaray-blender
diff options
context:
space:
mode:
Diffstat (limited to 'graphics/yafaray-blender')
-rw-r--r--graphics/yafaray-blender/yafaray-blender.SlackBuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/graphics/yafaray-blender/yafaray-blender.SlackBuild b/graphics/yafaray-blender/yafaray-blender.SlackBuild
index f0027cceb2..c2a0c49b98 100644
--- a/graphics/yafaray-blender/yafaray-blender.SlackBuild
+++ b/graphics/yafaray-blender/yafaray-blender.SlackBuild
@@ -42,7 +42,7 @@ OUTPUT=${OUTPUT:-/tmp}
BLENDER_PLUGIN_DIR="/opt/blender/script"
-set e
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT